.layout p, .layout a, .layout span, .layout input,
.navigator_layout p, .navigator_layout a, .navigator_layout span, .navigator_layout input,
.top_header p, .top_header a, .top_header span, .top_header input {
    font-family:Arial, Helvetica, sans-serif;
}
.main_bg { background-color:#ffffff; }

.themeH { font-size:20px; }

.themeSL { color: #ffffff; }
.themeML { color: #545454; }
.themeAB12 { font-weight:bold; font-size:12px; }
.themeA12 { font-weight:normal; font-size:12px; }

.layout .themeAB12 { font-family:Arial, Helvetica, sans-serif; }
.layout .themeA12 { font-family:Arial, Helvetica, sans-serif; }

.colorX { /* main color */
    color:#ff6633;
}

.colorB { color:#000000; } /* black color */
.colorW { color:#FFFFFF; } /* black color */

.colorH { /* light header color */
    color:#ff6633 !important;
}
.colorH2 { /* light header color */
    color:#ff6633 !important;
}
.colorHp { color: #4f4f4f; }

.header_action_box .hover_now .mainLabel .themeML { color: #dcdcdc; }
.header_action_box .hover_now .shadowLabel .themeSL { color: #000000; }
.th_overlay { background:#313131; }
/* >>> BUTTON TYPES */

/* >>> base button style */
.button_type { position:relative; }
.button_type .btn_left, .button_type .btn_right { background-color:transparent; background-repeat:no-repeat; float:left; }
.button_type .btn_left { background-position: 0 0; }
.button_type .btn_right { position:relative; background-position: right 0 !important; }
.button_type span { cursor:pointer; }
.button_type span, .button_type a { text-decoration:none; }
.button_type p, .button_type i, .button_type b { font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; line-height:normal; cursor:pointer; }
.button_type i { color:#ffffff; opacity: 0.40; filter: alpha(opacity=40); -moz-opacity: 0.4; }
.button_type b { position:absolute; margin-top:-1px; left:0; color:#000000; top:0; }
.button_type p { position:relative; }
.button_type_disabled b { color:#747373; }
.button_type_disabled .enabled b { color:#000000; }
/* <<< base button style */

/* >>> styles button of form */
.button_form .btn_left,
.button_form .btn_right { height:29px; background-image:url("../../bad/img/buttons/button_type_form.png"); }
.button_form .btn_left { width:14px; }
.button_form .btn_right { padding:0 14px 0 0; }
.button_form p, .button_form i, .button_form b { font-size:15px; text-transform:none; } 
.button_form p { margin-top:6px; line-height:1; }
.checkout_wrap .button_form p {margin-top: 8px;}


/* <<< styles button of form */

.button_expand .btn_left,
.button_expand .btn_right { height:28px; background-image:url("../../bad/img/buttons/button_colorH.png"); }
.button_expand .btn_left { width:14px; }
.button_expand .btn_right { padding:0 24px 0 10px; }
.button_expand p, .button_expand i, .button_expand b { font-size:13px; text-transform:uppercase; } 
.button_expand p { margin-top:6px; line-height:0; }
.button_expand a i { color:#000000; opacity: 0.66; filter: alpha(opacity=66); -moz-opacity: 0.66; }
.button_expand a b { color:#ffffff; }

.header_cart_expand .button_expand a b {color:#f6f6f6;}
.header_cart_expand .button_expand a i {color:#5B1A01;}

.accept_box .confirm_allow b { color:#ffffff; }
.accept_box .confirm_allow i { color:#000000; }


.button_game_banner .btn_left,
.button_game_banner .btn_right { height:29px; background-image:url("../../bad/img/buttons/button_game.png"); }
.button_game_banner .btn_left { width:21px; }
.button_game_banner .btn_right { padding:0 21px 0 0px; }
.button_game_banner .btn_right img { float:left; padding:7px 5px 0 0; margin-left:-3px; }
.button_game_banner p, .button_game_banner i, .button_game_banner b { font-size:14px; text-transform:uppercase; }
.button_game_banner i { opacity: 0.63; filter: alpha(opacity=63); -moz-opacity: 0.63; } 
.button_game_banner p { margin-top:6px; float:left; margin-right:-3px; white-space: nowrap; }

.button_gondola .btn_left,
.button_gondola .btn_right { height:38px; background-image:url("../../bad/img/gondola/button.png"); }
.button_gondola .btn_left { width:21px; }
.button_gondola .btn_right { padding:0 21px 0 0px; }
.button_gondola .btn_right img { float:left; padding:7px 5px 0 0; margin-left:-3px; }

.button_gondola i { opacity: 0.63; filter: alpha(opacity=63); -moz-opacity: 0.63; }
.button_gondola p { margin-top:6px; float:left; margin-right:-3px; }
.button_type.button_gondola b {color:#f6f6f6;}
.button_type.button_gondola i {color:#5B1A01;}

.payment_section .accept_box .confirm_dissallow span, .checkfraud_section .accept_box .confirm_allow span{
    background-image:url("../../bad/img/buttons/button_type_form.png");
}

.payment_section .accept_box .confirm_allow span, .checkfraud_section .accept_box .confirm_allow span {
    background-image:url("../../bad/img/buttons/button_game.png");
}

.wrap_ds .btn_downloader .btn_left, .wrap_ds .btn_downloader .btn_right {
    background-image:url(../../bad/img/buttons/get_downloader.png);
    height:36px;
}
.wrap_ds .btn_downloader .btn_left { width:21px; }
.wrap_ds .btn_downloader .btn_right { padding:0 21px 0 0; }
.wrap_ds .btn_downloader .btn_text, .wrap_ds .btn_downloader i, .wrap_ds .btn_downloader b { font-size:16px; font-weight:bold; }
.wrap_ds .btn_downloader .btn_text { padding:0; line-height:0; margin-left:0; margin-right:0; }
.wrap_ds .btn_downloader b { color:#ffffff; }
.wrap_ds .btn_downloader i { color:#000000; }


.back_box { padding-top:20px; }
.back_box .button_type { float:right; margin-left:12px; }
.back_box .button_form p, .button_form i, .button_form b {
    font-size:14px;
    font-weight:bold;
}
.back_box .button_form p { margin-top:7px; }
.back_box .btn_my_account span { background-image:url("../../bad/img/buttons/button_game.png"); }
.back_box .btn_my_account b { color:#ffffff; }
.back_box .btn_my_account i { color:#000000; }

.back_box .btn_my_account .btn_right { padding:0 18px 0 3px; }
.back_box .btn_home .btn_right { padding:0 38px 0 23px; }
/* <<< BUTTON TYPES */

/**********>>> CUSTOMIZE FONTS **********/

@font-face {
    font-family: 'TitilliumText14L 800wt';
    src: url('../../bad/fonts/TitilliumText800wt.eot');
    src: local('TitilliumText14L 800 wt'), local('TitilliumText14L-800wt'), url('../../bad/fonts/TitilliumText800wt.woff') format('woff'), url('../../bad/fonts/TitilliumText800wt.ttf') format('truetype'), url('../../bad/fonts/TitilliumText800wt.svg#TitilliumText14L-800wt') format('svg'); ;
}

.cufon800 {
    font-family: Arial !important;
}

/**********<<< CUSTOMIZE FONTS **********/

/*
.button_def { cursor:pointer; position:relative; float:left; }
.button_def .lb { background:transparent url("../../bad/img/buttons/button_colorH.png") no-repeat scroll left top; padding:0 0 0 14px; }
.button_def .rb { background:transparent url("../../bad/img/buttons/button_colorH.png") no-repeat scroll right top; padding:0 14px 0 0; }
.button_def .cb { background:transparent url("../../bad/img/buttons/button_colorH.png") repeat-x scroll center top; }
.button_def .cb .cb-text-main { color:#FFFFFF; margin:-1px 0 0; position:absolute; }
.button_def .cb .cb-text-shadow { color:#646464; font-size:17px; padding:0 8px 0; text-align:center; }
.button_def .cb table { height:28px; }
.button_def .cb table td { vertical-align:middle; }
*/

.txtmail p {
  color: #FFFFFF;
  font-size: 13px;
  line-height: normal;
  padding: 20px 20px 0;
  background:url("/skins/bad/img/block/arrow_H.png") no-repeat 0 22px;
}
.txtmail p a {color:#f63;}
.txtmail p a:hover {text-decoration:none;}
.txtmail {margin-bottom:20px;}

.txtmail p .colorH2 {font-weight:bold;}

.txtmail p h5.txtmailTitle2 {font-size: 12px; font-weight: bold; color: #f63;}
.titleTxtDelayed {cursor: text !important; text-decoration: none !important; font-size: 13px !important;line-height: normal !important;}

.age_gate_body {
    width: 280px;
    padding-left: 15px;
    margin-left: 0 !important;
}

.age_gate_body input {
    width: 45px;
}

.checkout_age_gate_body {
    padding-left: 15px;
    margin-left: 0 !important;
}

.checkout_age_gate_body input {
    width: 45px;
}


